package com.kingdee.eas.custom.projectbonus.web.service;

import com.kingdee.bos.metadata.entity.SelectorItemCollection;
import com.kingdee.shr.base.syssetting.app.io.fileImport.BaseImportService;

import java.util.ArrayList;
import java.util.List;

/**
 * @Description ½±½ðµ¼ÈëÄ£°å
 * @Date 2024/6/20 15:39
 * @Created by Heyuan
 */
public class ProjectBonusImportService extends BaseImportService {
    protected final static List moneyFields = new ArrayList();
    static {
        moneyFields.add("opinionAmount");
        moneyFields.add("indivBonusAmount");
        moneyFields.add("approvalAmount");
        moneyFields.add("bonusAmount");
        moneyFields.add("totalBonusHalf");
        moneyFields.add("totalBonusReal");
        moneyFields.add("directManProjBonus");
        moneyFields.add("contraManProjBonus");
        moneyFields.add("condManProjectBonus");
        moneyFields.add("straManProjectBonus");
        moneyFields.add("bonusAdjustment");
    }
}
